<?php
//MySQL Hostname
$hostname = 'localhost';

//MySQL Database Username
$sqlname = 'root';

//MySQL Database Password
$sqlpass = 'falcons7';

//MySQL Database Name
$mysqldb = 'rastadb';

$connection = mysql_connect($hostname, $sqlname, $sqlpass) or die("Couldn't select database.");
$db = mysql_select_db($mysqldb, $connection) or die("Couldn't select database.");

?>